<div class="flex border-1" style="padding:5px; margin-top:20px; max-width:600px">
    <input [(ngModel)]="gs.user.first_name" class="flex-grow border-none" type="text">
    <img src="https://s3.ap-south-1.amazonaws.com/files.mesbro.com/icons/search.svg" alt="" srcset="">
</div>

<button (click)="gs.add(10,30)" >Add two numbers</button>
